<html>

<body>&$556;<br>
    <br>
    <a action="bypass -h npc_%objectId%_goto 119" msg="811;Goddard Castle Town">Goddard Castle Town - 12000 Adena</a>
    <br1>
        <a action="bypass -h npc_%objectId%_goto 120" msg="811;The Town of Giran">The Town of Giran - 23000 Adena</a>
        <br1>
            <a action="bypass -h npc_%objectId%_goto 121" msg="811;Aden Castle Town">Aden Castle Town - 15000 Adena</a>
            <br1>
                <a action="bypass -h npc_%objectId%_goto 122" msg="811;Rune Castle Town Guild">Rune Castle Town Guild -
                    150 Adena</a>
                <br1>
                    <a action="bypass -h npc_%objectId%_goto 123" msg="811;Rune Castle Town Temple">Rune Castle Town
                        Temple - 150 Adena</a>
                    <br1>
                        <a action="bypass -h npc_%objectId%_goto 124"
                            msg="811;Entrance to the Forest of the Dead">Entrance to the Forest of the Dead - 290
                            Adena</a>
                        <br1>
                            <a action="bypass -h npc_%objectId%_goto 125"
                                msg="811;Western Entrance to the Swamp of Screams">Western Entrance to the Swamp of
                                Screams - 710 Adena</a>
                            <br1>
</body>

</html>